@font-face {
  font-family: 'AvantGardeITCbyBT-Medium';
  src: url('../fonts/AvantGardeITCbyBT-Mediumd41d.html?#iefix') format('embedded-opentype'),
    url('../fonts/AvantGardeITCbyBT-Medium.html') format('woff'),
  url('../fonts/AvantGardeITCbyBT-Medium-2.html')  format('truetype'), 
  url('../fonts/AvantGardeITCbyBT-Medium-3.html#AvantGardeITCbyBT-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AkzidenzGroteskBQ-Cnd';
  src: url('../fonts/AkzidenzGroteskBQ-Cndd41d.html?#iefix') format('embedded-opentype'),
    url('../fonts/AkzidenzGroteskBQ-Cnd.html')  format('opentype'),
  url('../fonts/AkzidenzGroteskBQ-Cnd-2.html') format('woff'),
  url('../fonts/AkzidenzGroteskBQ-Cnd-3.html')  format('truetype'),
  url('../fonts/AkzidenzGroteskBQ-Cnd-4.html#AkzidenzGroteskBQ-Cnd') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'MyriadProRegular_1';
    src: url('../fonts/MyriadProRegular_1.eot');
    src: url('../fonts/MyriadProRegular_1.eot') format('embedded-opentype'),
         url('../fonts/MyriadProRegular_1.woff2') format('woff2'),
         url('../fonts/MyriadProRegular_1.woff') format('woff'),
         url('../fonts/MyriadProRegular_1.ttf') format('truetype'),
         url('../fonts/MyriadProRegular_1.svg#MyriadProRegular_1') format('svg');
}
@font-face {
    font-family: 'AkzidenzGroteskBQBoldCondensed_1';
    src: url('../fonts/AkzidenzGroteskBQBoldCondensed_1.eot');
    src: url('../fonts/AkzidenzGroteskBQBoldCondensed_1.eot') format('embedded-opentype'),
         url('../fonts/AkzidenzGroteskBQBoldCondensed_1.woff2') format('woff2'),
         url('../fonts/AkzidenzGroteskBQBoldCondensed_1.woff') format('woff'),
         url('../fonts/AkzidenzGroteskBQBoldCondensed_1.ttf') format('truetype'),
         url('../fonts/AkzidenzGroteskBQBoldCondensed_1.svg#AkzidenzGroteskBQBoldCondensed_1') format('svg');
}

@font-face {
    font-family: 'AkzidenzGroteskBQLight_0';
    src: url('../fonts/AkzidenzGroteskBQLight_0.eot');
    src: url('../fonts/AkzidenzGroteskBQLight_0.eot') format('embedded-opentype'),
         url('../fonts/AkzidenzGroteskBQLight_0.woff2') format('woff2'),
         url('../fonts/AkzidenzGroteskBQLight_0.woff') format('woff'),
         url('../fonts/AkzidenzGroteskBQLight_0.ttf') format('truetype'),
         url('../fonts/AkzidenzGroteskBQLight_0.svg#AkzidenzGroteskBQLight_0') format('svg');
}

@font-face {
    font-family: 'AkzidenzGroteskBQLightItalicwithOldStyleFigures_0';
    src: url('../fonts/AkzidenzGroteskBQLightItalicwithOldStyleFigures_0.eot');
    src: url('../fonts/AkzidenzGroteskBQLightItalicwithOldStyleFigures_0.eot') format('embedded-opentype'),
         url('../fonts/AkzidenzGroteskBQLightItalicwithOldStyleFigures_0.woff2') format('woff2'),
         url('../fonts/AkzidenzGroteskBQLightItalicwithOldStyleFigures_0.woff') format('woff'),
         url('../fonts/AkzidenzGroteskBQLightItalicwithOldStyleFigures_0.ttf') format('truetype'),
         url('../fonts/AkzidenzGroteskBQLightItalicwithOldStyleFigures_0.svg#AkzidenzGroteskBQLightItalicwithOldStyleFigures_0') format('svg');
}

body  {background: #fff; margin:0 0;}


.header_bg{ background-color:#fff;height: 100px;z-index:100;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    background-color: rgba(0, 252, 252, 0);
    font-family:"myriad Pro";
      font-weight: normal;
    font-size: 18px;
    color: #2391ec;
  z-index:100;
  
  
}
.navbar {
    background-color: #fff;
  border-top:5px solid #077cc3;
      padding-bottom: 3px;
    z-index:100;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    background-color: rgba(0, 252, 252, 0);
    font-family:"myriad Pro";
      font-weight: normal;
    font-size: 18px;
    color: #2391ec;
  z-index:100;
}
.navbar-default .navbar-nav>li>a {
    font-family: "myriad Pro";
      font-weight: normal;
    font-size: 18px;
    color: #000;
     text-transform: uppercase; 
}
.navbar-nav.navbar-right:last-child {
    margin-right: -1px;
}
.nav>li>a {
  position:relative;
  display:block;
  padding:6px 20px !important;
}
.nav>li {
       padding-right: 23px;
    position: relative;
    list-style: circle;
  z-index:100;
}
.nav>li:first-child {
    list-style: none;
}
.navbar-nav > li > a {
    line-height: 49px !important;
}
a:hover, a:focus.reset {
    color: #000 !important;
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: rgba(0, 252, 252, 0) !important;
    color: #2391ec !important;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 16px;
    margin-right: 15px;
    margin-bottom: 12px;
    border: 0px solid transparent;
    background-color:#0198F3;
  z-index:100;
}

li.active {
     background-color:rgba(0, 252, 252, 0);
    color: #2391ec;
}
.banner_bg{ background-image:url(../images/banner_bg.jpg); background-repeat:repeat; padding:38px 0;}
.main_body_wrap{ background-color:#fff;}
.bg_hm{ background:#141414; margin-top:15px; padding-bottom:30px;}
.hm_text1{font-family: 'AkzidenzGroteskBQLightItalicwithOldStyleFigures_0'; font-size:30px; color:#ffffff; padding-bottom:5px;}
.hm_text{ margin-top:10px; margin-left:10px; background-image:url(../images/text_bg1.png); background-repeat:no-repeat;background-size: 100% 100%;padding: 7px;}
.hom_text{font-family: 'AkzidenzGroteskBQLightItalicwithOldStyleFigures_0'; font-size:15px; color:#575757; margin-bottom:10px;}
.read_text{ background-image:url(../images/read_bg.png); background-repeat:no-repeat; margin-bottom:20px; height:20px;background-size: 87% 50%;
    background-position-y: 4px;font-family: 'AkzidenzGroteskBQLightItalicwithOldStyleFigures_0'; font-size:15px; color:#018bc8; margin-bottom:30px;}
.read_text a {
    color: #018BC8;
    text-decoration: none;
}
.read_text a:hover, a:focus {
    text-decoration: none !important;
    color: #0089C7 !important;
}

.serv_bg{ background-image:url(../images/hm_sev_bg.jpg); background-repeat:repeat;}
.hm_serv_area{ background-color:rgba(0, 0, 0, 0.53); padding:17px;}
.serv_head1{ font-family:"myriad Pro"; font-size:18px; color:#fff; margin-top:10px;}
.serv_text_de{font-family:"myriad Pro"; font-size:14px; color:#fff; margin-top:10px;}
.read_btn{ margin-top:10px; margin-bottom:20px;}


.hm_pro_bg{ background-image:url(../images/pro_bg.jpg); background-repeat:no-repeat;    background-size: cover;}
.pro_text_bg{background-image:url(../images/hm_pro_bg.png); background-repeat:no-repeat; margin-bottom:20px;background-size: 100% 100%;padding:7px;font-family: 'AkzidenzGroteskBQLightItalicwithOldStyleFigures_0'; font-size:15px; color:#018bc8; margin-top:15px;}
.pro_slider{ border:1px solid #999; border-radius:10px; padding:15px; margin-bottom:20px;}
.caption {
    background: #2a2a2a;
    border: 1px solid #ddd;
    width:95% !important;
    display: inline-block;
    height: auto;
  color:#fff; text-align:center; font-size:20px;
      margin-bottom: 19px;
    margin-top:8px;
    padding: 8px 0;
}
a:hover, a:focus.jcarousel-control-prev {
    color: #FDFDFD;
    text-decoration: none;
}
a:hover, a:focus.jcarousel-control-next{
    color: #0080c0 !important;
    text-decoration: none !important;
}

.slider_bor{ border:1px solid #999; border-radius:8px;}
.prod_head img {
    margin-left: 12px;
    margin-right: 12px;
    margin-bottom: 4px;
}
.prod_head{ font-family: 'AkzidenzGroteskBQBoldCondensed_1'; font-size:24px; color:#fff;}
.mar_top{ margin-top:25px;} 
.mar_top2{ margin-top:15px;}
.footer_main{ background-image:url(../images/footer.jpg); background-repeat:no-repeat;background-size: cover;}
.foter_haed{font-family: 'AkzidenzGroteskBQBoldCondensed_1'; font-size:20px; color:#fff; margin-top: 15px;}
.icon {
    padding-right: 8px;
}
.serv_text {
    font-family:"myriad Pro";
    font-size: 14px;
    color: #ffffff;
    margin-top: 8px; margin-bottom:20px;
}
.serv_text ul {
    list-style: none;
}
.serv_text ul li {
    text-decoration: none;
    line-height: 33px;
    list-style-image:url(../images/bulet.png);
    padding: 5px;
  border-bottom: 1px dashed #fff;
  text-transform:uppercase;
 margin-right: 15px;
}
.serv_text ul li:last-child { border-bottom: none;  }
.address_text{font-family:"myriad Pro";
    font-size: 14px;
    color: #ffffff; margin-top:15px;}
.address_text2{font-family:"myriad Pro";
    font-size: 18px;
    color: #ffffff; margin-top:15px;}
.form-control {
    display: block;
    width: 100%;
    height: 35px;
    padding: 3px 5px;
    font-size: 15px;
    line-height: 1.428571429;
    color: #F9F0F0;
    vertical-align: middle;
    background-color: #4eb1ea;
    background-image: none;
    border: 1px solid #4EB1EA;
    /* border-radius: 4px; */
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}   
.footer_part1{background: #000;
}

.copyright {
    font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #fff;
    margin-bottom: 15px;
}
.copyright a {
    color:#FFF;
}
.footer_icon{ margin-top:16px;}
.footer_icon img{ margin-right:5px;}

.icon{ padding-right:8px;}
.mar_btm{ margin-bottom:25px;}
.sev_text_area{ max-height:398px; background-color:#102a46; padding:17px;}
.servic_detail{font-size:15px; color:#fff;font-family:"myriad Pro"; margin-top:10px; line-height:20px;}
.servi_text_head{ font-family:"myriad Pro"; font-size:18px; color:#fff; margin-top:10px;}
.read_btn1{ margin-top:10px; margin-bottom:25px;}
.con_text{font-family:  font-family: 'AkzidenzGroteskBQLight_0'; font-size:18px; color:#030926; margin-top:10px;}
.con_text1{font-family:  font-family: 'AkzidenzGroteskBQLight_0'; font-size:25px; color:#030926; margin-top:10px;}
.con_text2{font-family:  font-family: 'AkzidenzGroteskBQLight_0'; font-size:20px; color:#030926; margin-top:10px;}
.form_color{    background-color: #FFFFFF;
    background-image: none;
    border: 2px solid #bababa;
    color: #000;}
    .con_text2 a:hover {
    color: #0088cc!important;
}
.refresh_colo a:hover {
    color: #0088cc!important;
}